Subject: CASSCF for HCN and HNC

From: <[email-masked]>
Date: 19 Aug 94 11:10:12 EST (Fri)

Dear netters,

Could you please give more info. regarding how to choose the active space
for the equilibrium moelcules HCN and HNC for the CASSCF calculation. I have
done the conventional way of choosing the active space by looking at the
orbitals of HCN (molecular) and also by looking at the natural population
analysis of those orbitals with occupation no.s ranging from 1.98 to 0.02
both in occupied and valence space. I do get an error which goes like 
t"there is a orbital rotation above 45 degrees ..."

I am doing these calculations in Gaussian 92 program. 

Please mail your suggestions to the following e-mail address.

[email-masked]

Thanks in advance,

V. Sreedhar Rao,
Dept. I.P.C., Indian Institute of Science,
BANGALORE - 560 012  - India.